columnSuffix: null
contentColumnType: string
fieldGroup: ff5bce1f-d6a8-4b4a-9b65-9c80a3c7df94 # property
handle: pictures
instructions: 'Pictures of the property'
name: pictures
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds: null
  branchLimit: null
  defaultUploadLocationSource: 'volume:79a24291-0544-4c50-913c-9dda4ee5656e' # site images
  defaultUploadLocationSubpath: property/slug
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  previewMode: full
  restrictFiles: false
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:79a24291-0544-4c50-913c-9dda4ee5656e' # site images
  restrictedLocationSubpath: null
  selectionLabel: null
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
